export const LOGIN_SUCCESS = "Login successful."
export const LOGIN_WRONG_PASSWORD = "Wrong password; please try with an other one."
export const LOGIN_ERROR = "Something went wrong during login."
export const SIGNUP_SUCCESS = "Registration successful, you will be redirected to the homepage in a few seconds."
export const SIGNUP_ERR_PASS_TOO_SHORT = "Your password must be at least 6 characters."
export const SIGNUP_ERR = "Ops. Something went wrong while registering."
export const SIGNUP_ERR_EMAIL_CONFLICT = "A user with this e-mail already exists."
export const SIGNUP_ERR_NICKNAME_CONFLICT = "A user with this nickname already exists."
export const UPDATED_INFO = "Info successfully updated."
export const CHANGE_PASSWORD_SUCCESS = "Your password has been succesfully updated."
export const CHANGE_PASSWORD_ERROR = "Something went wrong with password updating."
export const UPDATE_INFO_ERR = "Something went wrong with info updating."
export const EMAIL_MANDATORY = "The email is required."
export const EMAIL_INVALID = "The email must be valid."
export const PASSWD_MANDATORY = "The password is required."
export const PASSWD_INVALID = "The minimum lenght must be of 6 characters."
export const CONFIRM_PASSWD_INVALID = "The confirmation password does not match the one entered above"
export const MANDATORY_FIELD = "This field is required."
